<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseStreamConfig..::.ReadOnly Property
DatabaseStreamConfig Class See Also Send Feedback

The database stream is read only.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.23.0

# Syntax

C#

    public bool ReadOnly { get; set; }

Visual Basic (Declaration)

    Public Property ReadOnly As Boolean

Visual C++

    public:
    property bool ReadOnly {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseStreamConfig Class
BerkeleyDB Namespace